Vulnérabilité dans Yoast SEO

Comment fonctionne un système de mise en cache?
27 October 2017
Conger des fêtes
15 December 2017

Vulnérabilité dans Yoast SEO

Nous avons appris hier que Yoast SEO, un outil particulièrement populaire, présente une vulnérabilité pour la version 5.7.1 et moins. Nous vous suggérons de mettre à jour l’extension immédiatement. Il est fort probable qu’il soit installé sur votre site.

À noter que si vous utilisez l’extension de sécurité Wordfence, vous êtes protégé contre la faille. Cependant, nous vous conseillons quand même de faire la mise à jour.

En cas de doute, vous pouvez nous contacter pour que nous faisions la mise à jour pour vous.

10 Comments

  1. essayforme dit :

    write a essay for me http://dekrtyuijg.com/

    Fine posts. With thanks.

  2. Viagra or cialis http://cialisvipsale.com/

    Thanks, Useful stuff!

  3. Viagra canada http://viagravipsale.com/

    Point effectively applied..

  4. Tadalafil tablets http://cialisyoues.com/

    Awesome data. Thanks a lot.

  5. Viagra vs viagra http://rldta.com/

    Appreciate it! Lots of facts.

  6. Tadalafil tablets http://kawanboni.com/

    Cheers, Excellent stuff!

  7. Viagra cialis levitra http://cialisvonline.com/

    You actually said this terrifically.

  8. cialis for daily use http://cialisvus.com/

    Incredible quite a lot of useful advice!

  9. essayforme dit :

    write a essay for me http://gsgfsdgfdhjhjhj.com/

    Wow plenty of excellent tips!